<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.<b>]]></rubric>
	
	<sentences>
		<sentence><![CDATA[[Those][black][jeans][are][really][cute.]]]></sentence>
		<sentence><![CDATA[[What][about][the][green][ones?]]]></sentence>
		<sentence><![CDATA[[They][aren't][so][nice.]]]></sentence>
		<sentence><![CDATA[[But][the][black][ones][are][too][expensive.]]]></sentence>
		<sentence><![CDATA[[You're][right][but][they're][so][cute.]]]></sentence>
	</sentences>
</exercise>
